## r-cran-rcdk 3.5.0+dfsg

=== DESCRIPTION ===
Package: rcdk
Version: 3.5.0
Date: 2020-03-06
Title: Interface to the 'CDK' Libraries
Authors@R: c(person('Rajarshi', 'Guha', role=c('aut',"cph"), email='rajarshi.guha@gmail.com'),
             person('Zachary', 'Charlop-Powers', role=c('cre'), email='zach.charlop.powers@gmail.com'),
             person('Emma', 'Schymanski', role=c('ctb'), email='schymane@gmail.com'))
Depends: rcdklibs (>= 2.3)
Imports: fingerprint, rJava, methods, png, iterators, itertools
Suggests: xtable, RUnit, knitr, rmarkdown
SystemRequirements: Java JDK 8 or higher
License: LGPL
LazyLoad: yes
LazyData: true
Description: Allows the user to access functionality in the
    'CDK', a Java framework for chemoinformatics. This allows the user to load
    molecules, evaluate fingerprints, calculate molecular descriptors and so on.
    In addition, the 'CDK' API allows the user to view structures in 2D.
RoxygenNote: 7.0.2
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-03-09 16:43:46 UTC; zach
Author: Rajarshi Guha [aut, cph],
  Zachary Charlop-Powers [cre],
  Emma Schymanski [ctb]
Maintainer: Zachary Charlop-Powers <zach.charlop.powers@gmail.com>
Repository: CRAN
Date/Publication: 2020-03-11 06:30:05 UTC
