=== debian/changelog ===
r-cran-rcdk (3.5.0+dfsg-3) unstable; urgency=high

  * Depends: libcdkr-java
    Closes: #982111
  * Ignore one failing test

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2021 17:48:03 +0100

r-cran-rcdk (3.5.0+dfsg-2) unstable; urgency=medium

  * Fix CLASSPATH
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 06 Dec 2020 17:53:37 +0100

r-cran-rcdk (3.5.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #956838)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Nov 2020 11:45:40 +0100
