=== debian/control ===
Source: r-cran-rcdk
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcdklibs,
               r-cran-fingerprint,
               r-cran-rjava,
               r-cran-png,
               r-cran-iterators,
               r-cran-itertools,
               libcdkr-java
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcdk
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcdk.git
Homepage: https://cran.r-project.org/package=rcdk
Rules-Requires-Root: no

Package: r-cran-rcdk
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
# <dh-update-R>do not delete this</dh-update-R>
         libcdkr-java
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to the 'CDK' libraries
 Allows the user to access functionality in the
 'CDK', a Java framework for chemoinformatics. This allows the user to load
 molecules, evaluate fingerprints, calculate molecular descriptors and so on.
 In addition, the 'CDK' API allows the user to view structures in 2D.
