=== debian/changelog ===
r-cran-rcdk (3.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 19:52:30 +0000
