=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-iterators,
                r-cran-itertools,
                libcdkr-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcdk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcdk.git
 Homepage: https://cran.r-project.org/package=rcdk
