=== debian/changelog ===
r-cran-rcdk (3.7.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.7.0+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Run dh-update-R
  * Drop ignore_failing_test.patch

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Sep 2022 12:43:32 +0530
