=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: r-cran-rcdk
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcdk
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcdk.git
+Homepage: https://cran.r-project.org/package=rcdk
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcdklibs,
+               r-cran-rcdklibs (>= 2.8),
                r-cran-fingerprint,
                r-cran-rjava,
                r-cran-png,
                r-cran-iterators,
                r-cran-itertools,
                libcdkr-java
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcdk
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcdk.git
-Homepage: https://cran.r-project.org/package=rcdk
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rcdk
 Architecture: all
