## r-cran-rcdk 3.8.1+dfsg

=== DESCRIPTION ===
Package: rcdk
Version: 3.8.1
Date: 2023-06-25
Title: Interface to the 'CDK' Libraries
Authors@R: c(person('Rajarshi', 'Guha', role=c('aut',"cph"), email='rajarshi.guha@gmail.com'),
             person('Zachary', 'Charlop-Powers', role=c('cre'), email='zach.charlop.powers@gmail.com'),
             person('Emma', 'Schymanski', role=c('ctb'), email='schymane@gmail.com'))
Depends: rcdklibs (>= 2.8)
Imports: fingerprint, rJava, methods, png, iterators, itertools
Suggests: xtable, RUnit, knitr, rmarkdown, devtools
License: LGPL
LazyLoad: yes
LazyData: true
SystemRequirements: Java (>= 8)
Description: Allows the user to access functionality in the
    'CDK', a Java framework for chemoinformatics. This allows the user to load
    molecules, evaluate fingerprints, calculate molecular descriptors and so on.
    In addition, the 'CDK' API allows the user to view structures in 2D.
RoxygenNote: 7.2.3
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2023-06-29 18:44:13 UTC; zcpowers
Author: Rajarshi Guha [aut, cph],
  Zachary Charlop-Powers [cre],
  Emma Schymanski [ctb]
Maintainer: Zachary Charlop-Powers <zach.charlop.powers@gmail.com>
Repository: CRAN
Date/Publication: 2023-07-01 22:20:02 UTC
