=== debian/changelog ===
r-cran-rcdk (3.8.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Tests: ignore internal name change in CDK 2.10. Closes: #1114465

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 23 Sep 2025 17:46:50 +0100

r-cran-rcdk (3.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Changes by dh-update-R

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 14:45:11 +0200
