=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcdk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcdk.git
 Homepage: https://cran.r-project.org/package=rcdk
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -17,6 +17,7 @@
                r-cran-png,
                r-cran-iterators,
                r-cran-itertools,
+# <dh-update-R>do not delete this</dh-update-R>
                libcdkr-java
 Testsuite: autopkgtest-pkg-r
 
@@ -24,7 +25,6 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-# <dh-update-R>do not delete this</dh-update-R>
          libcdkr-java
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
