=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-xtable,
        r-cran-runit,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-devtools
Restrictions: allow-stderr
